<?xml version="1.0" encoding="UTF-8"?>
<skin name="main">
	<panel id="1" name="main">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>main.bmp</image>
		<region>main.rgn</region>
		<show>1</show>
		<point>
			<x>0</x>
			<y>380</y>
		</point>
	</panel>
	<panel id="2" name="number">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>number.bmp</image>
		<region>number.rgn</region>
		<show>0</show>
		<point>
			<x>219</x>
			<y>42</y>
		</point>
	</panel>
	<panel id="3" name="cover">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>cover.bmp</image>
		<region>cover.rgn</region>
		<show>1</show>
		<point>
			<x>202</x>
			<y>28</y>
		</point>
	</panel>
	<panel id="4" name="lcd">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>lcd.bmp</image>
		<region>lcd.rgn</region>
		<show>1</show>
		<point>
			<x>47</x>
			<y>52</y>
		</point>
	</panel>

</skin>